/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     //This makes blog title background grey

*/
.singular .entry-title {display: block !important;}
.singular #content .hentry h1.entry-title {display: none !important;}
.byline {display: none;}
.flexslider { padding-top: 20px !important; background: url(images/border-diamonds.png) left top repeat-x; border: 0 none; padding-bottom: 5px !important; margin-top: 0px !important;}
#loop_product_taxonomy .dd-product .entry .post-meta .price,
.flexslider .slides li .slider-post span.product_proce,
.price_value  {display: none !important;}

.more {display: block;}

html .singular-dd-product #primary #content .entry-header-image {width: 24.3%; height: auto;}

.header-wrap {background: url(images/border-diamonds.png) left bottom repeat-x; border: 0 none; padding-bottom: 20px;}

.footer_widget {display: none; }
#footer {background: url(images/border-diamonds.png) left top repeat-x; padding: 10px 0; }
.home #container #main {display: none;}
.footer-wrap {padding: 10px;}
.home_page_banner .flex-direction-nav li a.flex-next {background: url(images/right-scroll.png) no-repeat 0 0; background-color: transparent !important; height: 55px; width: 55px; border-radius: 0; right: -60px;}

.home_page_banner .flex-direction-nav li a.flex-prev {background: url(images/left-scroll.png) no-repeat 0 0; background-color: transparent !important; height: 55px; width: 55px; border-radius: 0; left: -60px;}

.latest_product ul li .product p.price {display: none;}
.pur_info_cont #price_value,
.publisher_image {display: none !important;}
.pur_info_cont {padding: 0 !important; width: 100%;}
.pur_info_cont .product-price-sample {width: 100% !important; margin-top: 10px; padding-bottom: 10px !important;}

.product-field-rel-links {clear: left; border-left: 0 none; padding: 10px 0 10px 0px !important; }
html .product-field {border-right: 0 none; padding: 15px 0 0 !important;}


.nav-single {margin-bottom: 30px; }
#main .wrap {border-bottom: 0 none;}
.mega-menu ul.mega li ul.sub-menu ul li a, .mega-menu ul.mega li .sub-container.non-mega li a { background: none; padding-left: 0px;}

.listing-item {float: left; width: 150px; margin: 0 10px 10px 0; height: 220px; overflow: hidden;}
.home_page_banner .textwidget h1 {padding: 12px 0 5px;}

.entry-content a, .widget a {color: #5cbbb5 !important;}
.realated_product {display: none;}